
Showroom Mobile Banking - Bug #13383

[IB][Card Management] Unable to click Credit Card Icon [IB-01]

18 March 2022 04:05 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 18 March 2022

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Steps:

1. Click Card Management menu

2. Click Credit Cards icon under Payment

Issue:

When click the icon, nothing happen

History

#1 - 20 March 2022 03:25 PM - David Wong

- Status changed from New to Assigned

- Assignee changed from David Wong to chok yee fan

Let's discuss together how to handle this module.

#2 - 22 March 2022 02:08 PM - chok yee fan

- Status changed from Assigned to Resolved

copy mobile over the web.

#3 - 22 March 2022 04:50 PM - chok yee fan

- Status changed from Resolved to Pending SIT 

- Assignee changed from chok yee fan to Nor Khairun Aqila Jesmen

deployed

#4 - 22 April 2022 09:24 AM - Nor Khairun Aqila Jesmen

- Status changed from Pending SIT  to Closed

#5 - 22 April 2022 09:27 AM - Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

Files

IB-01.PNG 22.7 KB 18 March 2022 Nor Khairun Aqila Jesmen
